div .productCompare table,div .productCompare td,div .productCompare th {
    border-bottom: 1px dotted #A5A5A5;
}
div .productCompare table{
    table-layout: fixed;
}

div .productCompare table td
{
    border-bottom: 1px dotted #A5A5A5;
    height: 30px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1em;
     width: 250px;
}

.moreLessAttributes{
    float:right;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #1A618B;
    border-color: #1A618B;
    color: #FFF;
    border: 2px solid #000;
    padding: 0px;
    font-size: 1em;
    cursor: pointer;
    display: block;
}

.productCompareRemove{
        cursor:pointer;
        color: #fff;
        border: 1px solid #AEAEAE;
        border-radius: 11px;
        background: #605F61;
        font-size: 12px;
        font-weight: bold;
        display: inline-block;
        margin-right:10px;
}

.productCompareRemove:before {
    content: "x";
}

.compareSame{
}